# multi_pms_properties

Technical addon to support multiproperty in property management system (PMS).

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you only need to add it to your addons, and load it as a server-wide module.

This can be done with the `server_wide_modules` parameter in `/etc/odoo.conf` or with the `--load` command-line parameter

`server_wide_modules = "multi_pms_properties"`

# Usage

- Use the standard multicompany guidelines applied to pms.property:

  `_check_pms_properties_auto like model attribute to autocheck on create/write` `check_pms_properties like field attribute to check relational record properties consistence` `This module not implement propety dependent fields`

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Commit [Sun]

## Contributors

- Commit [Sun] <https://www.commitsun.com>:
  - Dario Lodeiros
  - Eric Antones
  - Sara Lago

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.